<?php
// $Id: smilies.php,v 1.1 2004/10/18 17:54:26 Farsus Exp $
// ------------------------------------------------------------------------- //
//               E-Xoops: Content Management for the Masses                  //
//                       < http://www.e-xoops.com >                          //
// ------------------------------------------------------------------------- //
// Original Author: Kazumi Ono
// Author Website : http://www.mywebaddons.com/ , http://www.myweb.ne.jp
// ------------------------------------------------------------------------- //

//%%%%%%        Admin Module Name  Smilies         %%%%%
define("_AM_CURRENTSMILE","Aktuelle Smilies");
define("_AM_CODE","Code");
define("_AM_SMILIE","Smilie");
define("_AM_EMOTION","Smilie Emotion:");
define("_AM_ACTION","Funktionen");
define("_AM_CNRFTSD","Bekomme keine Daten aus der Datenbank.");
define("_AM_ADDSMILE","Smilie hinzufügen");
define("_AM_EDITSMILE","Smilie ändern");
define("_AM_SMILECODE","Smilie Code:");
define("_AM_SMILEURL","Smilie URL:");
define("_AM_SMILEEMOTION","Smilie Emotion:");
define("_AM_WAYSYWTDTS","WARNUNG: Bist du sicher, dass du dieses Smilie löschen möchtest?");
define("_AM_VALIDUNDER","Gültiges Bild (ex. cool.gif) unter <b>%s</b> oder die <b>komplette URL</b> zum Bild.");
?>